<?php
// Module Info

// The name of this module
define("_MI_MEMBERS_NAME","会员");

// A brief description of this module
define("_MI_MEMBERS_DESC","会员列表");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MEMBERS_BNAME1","首席会员");
define("_MI_MEMBERS_BNAME2","新近会员");
?>